Can't upgrade to os883 official from XO 1.75

Chris Leonard cjlhomeaddress at
Fri Dec 30 17:33:27 EST 2011

2011/12/30 Lionel Laské <lionel at>:

> To be honest my first attempt failed because I didn't see that XO 1.5 image
> (that I had already downloaded) was different from the XO 1.75 image :-(

Speaking from personal experience, this is a surprisingly common error
mode for XO 1.75 upgrades :-)

As this is currently happening among people with pre-release XO 1.75s
(i.e. people who theoretically should know better), I wonder if this
isn't giving us some subtle warning we should perhaps be listening to
for when the production models come out (and start getting upgraded).

Would it be theoretically possible to provide a more helpful error message?


More information about the Devel mailing list